#### org.gnome.OnlineAccounts.Ticketing D-Bus Interface [src]

# org.gnome.OnlineAccounts.Ticketing

## Description

An account object implements this interface if it provides ticketing capabilities.

Interface available since: 3.6.0.

### Properties

### org.gnome.OnlineAccounts.Ticketing:Details

        Details readable a{ss}

Metadata about the tickets getting fetched. For kerberos tickets, this may contain a preauthentication source used by pkinit (such as PKCS11:libcoolkeypk11.so)

Property available since: 3.18.

### Methods

### org.gnome.OnlineAccounts.Ticketing.GetTicket

        GetTicket ()

Use this method to obtain an ticket that can be used to access resources for the account.

Method available since: 3.6.0.